/**
Theme Name: zynnova
Author: lavallweb.com
Author URI: https://lavallweb.com
Description: Astra Child theme by lavallweb.com
Version: 1.25.6
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: zynnova
Template: astra
*/
/*BOTONES*/
.boton-hero:after {
  content: url(https://zynnova.3jservices.com/wp-content/uploads/Recurso-1.svg);
  position: absolute;
  top: 19px;
    right: -30px;
    transition: 0.5s;
    width: 59px;
}
.boton-hero:hover:after{
  opacity: 1;
  right: -40px;
}

.boton-comprar:after{
	position: absolute;
  content: url(https://zynnova.3jservices.com/wp-content/uploads/Element-2-3.png);
	top: 15px;
    right: -40px;
    transition: 0.5s;
}
 .boton-comprar:hover:after, .single_add_to_cart_button:hover:after{
  opacity: 1;
  right: -50px;
}
/*add to cart producto*/
.woocommerce-js div.product form.cart .button.single_add_to_cart_button{
	padding:12px 40px;
	margin-bottom:0 !important
}
.woocommerce-js div.product form.cart div.quantity{
	margin:0
}
.single_add_to_cart_button:after {
	position: absolute;
  content: url(https://zynnova.3jservices.com/wp-content/uploads/Element-2-3.png);
	top: 12px;
    right: -40px;
    transition: 0.5s;
}

/*carrito*/
.cart_totals h2{
	font-size:23px;
	background-color: #D5CBC0 !important;
	line-height:25px;
	font-weight: 300;
}
.woocommerce-js table.shop_table thead th, .woocommerce-page table.shop_table thead th{
	background: #D5CBC0;
}
.checkout-button.button br, #ship-to-different-address br {display:none;}


#cmplz-document, .editor-styles-wrapper .cmplz-unlinked-mode, #cmplz-document p {
    font-size: 16px;
    max-width: 1370px;
}
#cmplz-document h2{
	font-size: 25px;
	line-height:30px;
}
.woocommerce-js h2 {
    margin-bottom: 0;
}